Autor Tópico: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget  (Lida 872 vezes)

kimico

  • Full Member
  • ***
  • Mensagens: 103
  • Karma: +12/-0
    • cesc.trade
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #15 em: Junho 29, 2017, 02:20:15 pm »
"E qual a origem, razão deste fork?"

Aparentemente aqueles miners com quem queríamos correr, o c-cex e outros serviços tinham/teem versões da carteira desactualizada.

É uma escolha que se tem de fazer. Ou se aceita que "atualização de checkpoints embutidos na carteira para segurança não reversível da rede" pode ser reversível bem como, bem como os resultados do referendo, ou se penaliza quem investiu Btc (eu incluído) no c-cex. Esta "penalização" até pode ser apenas um mito, visto que me pareceu que as transacções continuam a ser transmitidas e confirmadas na rede, se eles actualizarem a carteira para uma futura versão, e nós(comunidade) também não haverá problemas. Há uma mudança de blockchain, e o que se passou desde dia 21(no mínimo) não tem qualquer valor e poderá ser descartado, mesmo sendo o que "é o correcto" e que nós comunidade seguirmos.

Não sou a favor de que se mude de chain isto porque a comunidade, grande ou pequena somos nós. Há gente(eu por exemplo, no cesc.trade) a fazer coisas com base em "acordos" que podem estar a não ser cumpridos, uma delas a 5 confirmações=checkpoint. A escolha de um chain cria um precedente bastante importante para a comunidade, mudamos de chain cada vez que corra mal? Deixamos as exigências da comunidade (miners parasitas por exemplo) de lado? A ser feito um fork, como seria? Quem está certo? Quem utiliza a última versão oficial, com 1 ano? Ou vamos(se calhar) prejudicar quem investiu? Vão ser atendidas as questões da comunidade, os "miners parasitas"? Ou ficará no limbo e continuaremos a ficar dependentes de mercados que não controlamos? O c-cex vai actualizar a carteira? E se não actualizar? O "kimico" não quer que o cesc.trade seja o único mercado de cryptoescudos(ja disse isto por aí).

Há muitas questões quem teem de ser feitas, eu poderei responder às que forem colocadas e que saiba resposta.

Resumo do que vai ser feito no cesc.trade:

A negociação de CESC está suspensa até pelo menos dia 1 de Setembro.
Dependendo dos desenvolvimentos na rede/comunidade os levantamentos poderão ou não, voltar a ser activados antes dessa data com a versão oficial presente em https://cryptoescudo.pt

As decisões que tomei para o cesc.trade podem ser encontradas aqui: https://forum.cesc.trade/viewtopic.php?f=4&p=76#p76 , mas antes de ser o "gajo do cesc.trade" sou: apoiante, investidor, elemento da comunidade cryptoescudo e developer. Não planeio retirar o suporte a cryptoescudo do cesc.trade, mas quero que os meus utilizadores tenham uma palavra a dizer sobre porque vão ser vocês(nós) que vamos fazer isto crescer, é a nossa ideia e acho que temos de a discutir e encontrar soluções, mais do que rápidas que deem garantias de futuro e coesão da comunidade.

Pessoalmente não tomei uma posição, nenhuma das duas me prejudica, mas ambas me fazem pensar, muito.

Enviei um email do cesc.trade de forma a causar debate.

Sejam pacientes, isto pode demorar, não sei até quando, mas preferia uma decisão lenta mas colectiva, que um "update ao sistema".

Ps de notar que todas as sugestões por mim são correctas, mas acho que nos devemos resumir ao que cada um de nós, individualmente pode fazer para solucionar o problema, opinar sobre o que se quer é uma delas.
« Última modificação: Junho 29, 2017, 02:29:26 pm por kimico »

rmt

  • Newbie
  • *
  • Mensagens: 26
  • Karma: +2/-0
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #16 em: Junho 29, 2017, 03:14:41 pm »
Acho que uma atualização não devia acontecer sem um prévio aviso à comunidade, para que possam retirar seus valores das exchanges.
Agora tenho meus CESCs retidos na C-Cex e não posso fazer nada com eles, e fico a depender se vão ou não atualizar as coisas.
Claro que de acordo com o referendo as atualizações devem acontecer, mas penso que deve ser algo que a comunidade deve acompanhar.

kimico

  • Full Member
  • ***
  • Mensagens: 103
  • Karma: +12/-0
    • cesc.trade
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #17 em: Junho 29, 2017, 04:15:00 pm »
Quem não tinha as carteiras actualizadas eram alguns serviços... Como o c-cex a última versão que saiu foi há 1 anos.

joker_josue

  • Administrator
  • Sr. Member
  • *****
  • Mensagens: 314
  • Karma: +24/-0
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #18 em: Junho 29, 2017, 07:58:15 pm »
Isto aconteceu, quando o CESC ainda é pequeno.
Se estivesse muito grande, teríamos um grande problema...

Temos de aproveitar agora, para procurar um solução que previna coisas destas.
Porque se surgirem muitos players no mercado, será quase impossível de garantir que todos utilizam a carteira utilizada.


A menos que actualizações passam a ser obrigatórias e quem não as fizer, fica com as suas carteiras bloqueadas. Uma ideia para este problema!?
Meu CESC pessoal: CKUQmuyoF6YVHw82McntgbQpXTrQMsbZEH

kimico

  • Full Member
  • ***
  • Mensagens: 103
  • Karma: +12/-0
    • cesc.trade
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #19 em: Junho 29, 2017, 08:48:32 pm »
"Temos de aproveitar agora, para procurar um solução que previna coisas destas."os checkpoint?

rmt

  • Newbie
  • *
  • Mensagens: 26
  • Karma: +2/-0
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #20 em: Julho 02, 2017, 04:28:12 pm »
E a implementação relativa ao resultado do referendo, de limitar os miners? alguma novidade?

kimico

  • Full Member
  • ***
  • Mensagens: 103
  • Karma: +12/-0
    • cesc.trade
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #21 em: Julho 02, 2017, 08:51:01 pm »
o c-cex continua na versão antiga (parece, alguém confirma?)

EugenioApolo

  • Sr. Member
  • ****
  • Mensagens: 415
  • Karma: +24/-0
Re: Bloco mais recente no explorador muito inferior ao da pool PlentyGadget
« Responder #22 em: Julho 03, 2017, 04:04:26 am »
o c-cex continua na versão antiga (parece, alguém confirma?)
Completamente.
O source code disponibilizado continua válido para produção e uso "headless"... lido, verificado e aceite por vários pros do "coinworld"... aqueles que comem todos os dias de fazer coisas em coins... coisa que - infelizmente! - aqui ninguém consegue fazer...
Só não dá para clonar, compilar e fazer "coinitas" lindas... ficam pouco melhores que as outras todas...